body {
  background-color: #e9eaf1;
  padding: 0;
}

a,
a:hover,
a:focus{
  text-decoration: none;
}

.navbar {
  background-color: #8a9dfd;
  color: white;
}

.nonAuthHeadings{
  font-size: 30px;
  margin-bottom: 30px;
  color: rgb(0, 0, 100);
}

.lmsTitle{
  font-size: 30px;
}

/* homepage css */
.homeElement1 {
  background-color: #ffffff;
  min-height: 700px;
  border-radius: 20px;
}

.homeElement2 {
  background-color: #ffffff;
  height: 400px;
  border-radius: 20px;
  background: linear-gradient(to top right, #0066ff 0%, #cc99ff 100%);
}

.indivLecturerCard {
  width: 300px;
  height: 450px;
  background-color: white;
}

.quoteText {
  font-size: 2.5em;
}

/* responsive */
@media only screen and (max-width: 989px) {
  .homeHeadingText {
    margin-top: 2px;
    font-size: 2em;
  }
  .homeElement2 {
    height: 200px;
  }
  .quoteText {
    font-size: 1.5em;
  }
}

/* individual course */
.indivCourseOverviewText {
  font-size: 1.3em;
  overflow: hidden;
  word-break: break-all;
}

.indivCourseDescription{
  height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
}
.indivCourseElement2 {
  background: linear-gradient(to top right, #6600cc 0%, #ff9933 100%);
}
.indivCourseAssignment {
  background-color: white;
  border-radius: 20px;
}
.indivCourseElement3 {
  background: linear-gradient(to bottom right, #cc33ff 0%, #ffcc00 100%);
}
.gradientCustom {
  color: #6600cc;
}

/* asignment submission */
.submissionElement2 {
  background-color: #ffffff;
  height: 400px;
  border-radius: 20px;
  background: linear-gradient(to bottom right, #cc33ff 0%, #ffcc00 100%);
}

/* dashboard */
.homeElement3 {
  min-height: 450px;
  border-radius: 20px;
  background-color: white;
}
.homeElement3t {
  height: 450px;
  border-radius: 20px;
  background-color: #6c98ed;
}
.bigText {
  font-weight: 500;
  font-size: 180px;
  color: white;
}

.myTable tbody tr td{
  word-wrap: break-word;
  overflow: hidden;
  max-width: 500px;
}